List all sandboxes
curl --request GET \
--url https://api.klavis.ai/sandbox \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.klavis.ai/sandbox"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/sandbox', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/sandbox', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"sandboxes": [
{
"sandbox_id": "<string>",
"server_name": "<string>",
"status": "idle",
"benchmark": "<string>",
"tags": [
"<string>"
],
"updated_at": "2023-11-07T05:31:56Z"
}
],
"total_count": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Sandbox
List all sandboxes
Get all sandboxes associated with the API key’s account. Optionally filter by tag.
GET
/
sandbox
List all sandboxes
curl --request GET \
--url https://api.klavis.ai/sandbox \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.klavis.ai/sandbox"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/sandbox', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/sandbox', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"sandboxes": [
{
"sandbox_id": "<string>",
"server_name": "<string>",
"status": "idle",
"benchmark": "<string>",
"tags": [
"<string>"
],
"updated_at": "2023-11-07T05:31:56Z"
}
],
"total_count": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
Your Klavis AI API key.
Query Parameters
Optional sandbox tag string to filter by
Optional MCP server name to filter by (case-insensitive)
